body { margin: 0; padding: 0; color: #000; background: #ecece8 url(layout/bg_body.jpg) top center; text-align: center; font: 14px arial, helvetica, serif; border: 0; }
a { font-weight: bold; color: #018144; text-decoration: none; }
a:hover { color: #2c9260; }
img { border: 0; padding: 0; margin: 0; border: 0; }

#advertwrapper { margin: 0 auto; padding: 0; width: 1100px; }
#pagewrapper { margin: 0 auto; padding: 0; width: 920px; float: left; }

#head { margin: 10px; padding: 0; width: 900px; height: 105px; background: url(layout/bg_head.png) no-repeat top center; clear: both; }
#head #sitelogo { margin: 0; padding: 0; width: 300px; height: 105px; float: left; }
#head #sitelogo a { display: block; margin: 0; padding: 0; width: 300px; height: 105px; font-size: 0; }
#head #corplogo { margin: 0; padding: 0; width: 85px; height: 105px; float: left; }
#head #corplogo a { display: block; margin: 0 0 0 516px; padding: 0; width: 85px; height: 105px; font-size: 0; }
#footer { display: block; margin: 25px 0 10px 10px; padding: 10px; width: 880px; height: 170px; background: url(layout/bg_sitemap.png) no-repeat top center; font-size: 14px; text-align: left; color: #636363; }
#footer a, #footer a:hover { color: #636363; font-weight: normal; }
#footer .onethird { display: block; margin: 0 0 0 20px; padding: 0; width: 280px; height: 170px; float: left; }
#footer .footertitle { font-size: 16px; margin: 0 0 5px 0;  padding: 0 0 4px 0; background: url(layout/hl_540.png) no-repeat bottom left; }
#footer .footerlist { margin: 0 auto; padding: 0; list-style: none; width: 100%; height: 105px; }
#footer #footerlogomdhb { margin: 0 10px 0 0; padding: 0; width: 75px; height: 105px; float: left; font-size: 0; background: url(layout/logo_mdhb_footer.png) no-repeat top center; }

#mainmenu { margin: 0 10px 10px 10px; padding: 0; width: 900px; height: 37px; text-align: center; }
#mainmenu #mainnav { margin: 0 auto; padding: 0; list-style: none; width: 900px; height: 37px; }
#mainmenu #mainnav li { margin: 0 auto; padding: 0; height: 37px; font-size: 0px; float: left; }
#mainmenu #mainnav li a { display: block; height: 37px; position:relative; }
#mainmenu #mainnav li a#mmb1 { width: 100px; background: url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: 0px 0px; }
#mainmenu #mainnav li a#mmb2 { width: 190px; background: url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: -100px 0px; }
#mainmenu #mainnav li a#mmb3 { width: 145px; background: url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: -466px 0px; }
#mainmenu #mainnav li a#mmb8 { width: 175px; background: url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: -290px 0px; }
/* #mainmenu #mainnav li a#mmb3 { width: 145px; background: url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: -290px 0px; } */
#mainmenu #mainnav li a#mmb4 { width: 72px; background: url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: -435px 0px; }
#mainmenu #mainnav li a#mmb5 { width: 76px; background: url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: -507px 0px; }
#mainmenu #mainnav li a#mmb1a { width: 100px; background:url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: 0px -37px; }
#mainmenu #mainnav li a#mmb2a { width: 190px; background: url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: -100px -37px; }
#mainmenu #mainnav li a#mmb3a { width: 145px; background: url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: -466px -37px; }
#mainmenu #mainnav li a#mmb8a { width: 175px; background: url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: -290px -37px; }
/* #mainmenu #mainnav li a#mmb3a { width: 145px; background: url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: -290px -37px; } */
#mainmenu #mainnav li a#mmb4a { width: 72px; background: url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: -435px -37px; }
#mainmenu #mainnav li a#mmb5a { width: 76px; background: url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: -507px -37px; }
#mainmenu ul#mainnav li a span { display: block; position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 100; }
ul#mainnav li a span:hover { cursor:pointer; }
ul#mainnav li a#mmb1 span { width: 100px; background: url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: 0px -37px; }
ul#mainnav li a#mmb2 span { width: 190px; background: url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: -100px -37px; }
ul#mainnav li a#mmb3 span { width: 145px; background: url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: -466px -37px; }
ul#mainnav li a#mmb8 span { width: 175px; background: url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: -290px -37px; }
/* ul#mainnav li a#mmb3 span { width: 145px; background: url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: -290px -37px; }*/
ul#mainnav li a#mmb4 span { width: 72px; background: url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: -435px -37px; }
ul#mainnav li a#mmb5 span { width: 76px; background: url(layout/button_menu_normal.png) no-repeat scroll top left; background-position: -507px -37px; }
/* ul#mainnav li a#mmb1a span { background:url(layout/button_mmcomplhover.png) no-repeat scroll top left; background-position:0px -81px; } */

#cmshead { margin: 10px; padding: 0; width: 900px; height: 50px; clear: both; }
#cmsmmlist { list-style: none; margin: 10px 0 0 20px; padding: 0; height: 40px; width: 100%; text-align: left; }
#cmsmmlist li { margin: 0 10px 2px 0; padding: 0; width: 215px; height: 34px; background-color: #b2b2b2; font-size: 18px; float: left; }
#cmsmmlist li a { display: block; margin: 0; padding: 5px 0 0 35px; width: 180px; height: 29px; color: #2c9260; }
#cmsmmlist #cmsmm1 { background: url(layout/icon_32_cms_pdf.png) no-repeat left;}
#cmsmmlist #cmsmm2 { background: url(layout/icon_32_cms_video.png) no-repeat left;}
#cmsmmlist #cmsmm3 { background: url(layout/icon_32_cms_coins.png) no-repeat left;}
#cmsmmlist #cmsmm4 { background: url(layout/icon_32_cms_power.png) no-repeat left;}

#page { margin: 0; padding: 0; width: 920px; text-align: left; }
#content { margin: 0 0 0 0; padding: 0; width: 580px; float: left; }
.contentboxtop { margin: 0; padding: 0; width: 580px; height: 20px; background: url(layout/bg_pagebox_580_top.png) no-repeat top left; }
.contentboxmiddle { margin: 0; padding: 0 20px 10px 20px; width: 540px; background: url(layout/bg_pagebox_580_middle.png) repeat-y top left; }
.contentboxbottom { margin: 0; padding: 0; width: 580px; height: 20px; background: url(layout/bg_pagebox_580_bottom.png) no-repeat top left; }
#advertrowtop { margin: 0 0 0 190px; padding: 0; width: 730px; float: right; }
#advertscol { margin: 0; padding: 0; width: 330px; float: left; }
#adverts300, #adverts300-250, #adverts300-300, #adverts300-140, #adverts140-1, #adverts140-2 { margin: 10px 0 0 10px; padding: 0; width: 330px; float: left; }
#adverts140-140, #adverts140-141, #adverts140-120, #adverts140-85 { margin: 0 10px 0 0; padding: 0; width: 140px; float: left; }
#advertcolright { display: block; margin: 0; padding: 0; min-width: 120px; width: 160px; overflow: hidden; float: left; }
.advertboxtop { margin: 0; padding: 0; width: 330px; height: 20px; background: url(layout/bg_pagebox_330_top.png) no-repeat top left; clear: both; }
.advertboxmiddle { margin: 0; padding: 0 15px 0 15px; width: 300px; background: url(layout/bg_pagebox_330_middle.png) repeat-y top left; }
.advertboxbottom { margin: 0; padding: 0; width: 330px; height: 20px; background: url(layout/bg_pagebox_330_bottom.png) no-repeat top left; }
.advertboxmiddle .text { margin: 0; padding: 0; width 100%; font-size: 13px; }
.advertboxmiddle .text span { display: block; margin: 0 0 2px 0; padding: 0; font-size: 15px; font-weight: bold; width 100%; }
.advertboxmiddle .text ul { list-style: square; margin: 8px 0 0 15px; padding: 0; width: 285px; }
.advertboxmiddle .text ul li { margin: 0 0 8px 0; padding: 0; width: 100%; }
.advertboxmiddle #hospitals { list-style: none; margin: 0; padding: 0 0 8px 0; width: 300px; }
.advertboxmiddle #hospitals li { margin: 0 0 8px 0; padding: 0; width: 100%; }
#adl_sb_table { position: relative; width: 911px; left: -190px; }

.contentboxmiddle .headline { margin: 0 0 10px 0; font-size: 22px; font-weight: bold; }
.contentboxmiddle .subtitle { margin: 0 0 10px 0; font-size: 18px; font-weight: bold; }

#programflyer, #floorlayout { margin: 10px 5px 0 5px; padding: 0; float:left; width: 140px }

#articleteaserlist { margin: 0; padding: 0; width: 580px; }
.articleteaser { margin: 0; padding: 0; width: 540px; clear: both; }
.articleteaser .text { margin: 0; padding: 0; width: 290px; float: left; }
.articleteaser .picture { margin: 0 10px 10px 0; padding: 0; width: 240px; float: left; }
.articleteaser .picture img { width: 100%; }
.articleteaser .category { width: 100%; margin: 0 0 5px 0; padding: 0; color: #808080; font-size: 12px; float: left; }
.articleteaser .title { margin: 0; padding: 0 0 5px 0; font-size: 18px; clear: both; }
.articleteaser .title a { color: #000; }
.articleteaser .article { margin: 0; padding: 0; }

.infobox { margin: 10px 0 10px 0; padding: 0 0 10px 0; background: url(layout/hl_540.png) no-repeat bottom left; }
.infobox .picture { margin: 0 10px 10px 0; padding: 0; float: left; }
.infobox .category { margin: 0 0 5px 0; padding: 0; color: #808080; font-size: 12px; }
.infobox .title { margin: 0; padding: 0 0 5px 0; font-size: 18px; clear: both; }

#acrobathint { margin: 0 5px 0 5px; }
#acrobathint img { margin: 0 10px 0 0; float: left; }

#givteaser { margin: 0; padding: 0; height: 180px; width: 538px; border: 1px solid #fff; clear: both; background: url(layout/bg_givteaser.jpg) no-repeat top center; }
#givteaser a { display: block; margin: 0; padding: 130px 0 0 0; height: 50px; width: 538px; }
#givteaser .infos { margin: 0; padding: 5px 10px 5px 10px; height: 40px; width: 528px; background: url(layout/bg_w75p_transparent_10x10.png) repeat top left; }
#givteaser .infos .title { margin: 0; padding: 0 0 5px 0; font-size: 18px; color: #000; font-weight: bold; }
#givteaser .infos .subtitle { margin: 0; padding: 0; font-size: 15px; color: #01562d; font-weight: bold; }

#miscarchive, #miscquestions { margin: 0; padding: 0; width: 540px; min-height: 60px; float: left; }
#miscarchive { background: url(layout/icon_green_archive42x60.png) no-repeat top left; }
#miscquestions { background: url(layout/icon_green_question80x125.png) no-repeat top left; }
#miscarchive a, #miscquestions a { display: block; margin: 0; padding: 0 0 0 50px; min-height: 60px; width: 480px; }
#miscarchive .infos, #miscquestions .infos { margin: 0; padding: 0 5px 0 5px; min-height: 60px; width: 470px; }
#miscarchive .infos .title, #miscquestions .infos .title { margin: 0; padding: 0; font-size: 15px; color: #2c9260; font-weight: bold; }
#miscarchive .infos .text, #miscquestions .infos .text { margin: 0; padding: 0; font-size: 13px; color: #000; }

.clear { clear: both; }
.clearleft { clear: left; }
.clearright { clear: right; }
.floatleft { float: left; }
.floatright { float: right; }

#contactform fieldset { width: 540px; margin: 0; padding: 0; display: block; clear: both; border: 0; }
#contactform legend { display: none; }
#contactform .musthavefields label, #contactform .requestfields label { display: block; margin: 0 10px 0 0; width: 150px; float: left; }
#contactform input { margin: 0; padding: 8px 10px 5px 10px; width: 360px; height: 15px; background: url(layout/bg_form_input_380x30.png) no-repeat top left; border: 0; font-size: 15px; }
#contactform .selectbar { margin: 0; padding: 0; width: 380px; height: 30px; background: url(layout/bg_form_input2_380x30.png) no-repeat top left; }
#contactform .shortselectbar { margin: 0; padding: 0; width: 60px; height: 30px; background: url(layout/bg_form_input2_380x30.png) no-repeat top left; }
#contactform textarea { margin: 0; padding: 8px; width: 364px; height: 234px; background: url(layout/bg_form_textarea_380x250.png) no-repeat top left; border: 0; }
#contactform textarea { font-family: arial, helvetica, serif; font-size: 15px; }
#contactform .contactformbutton { margin: 5px 0 5px 160px; padding: 0; width: 100px; height: 37px; background: url(layout/button_form_send.png) no-repeat scroll top left; font-size: 0; text-align: left; cursor: pointer; border: 0; }
#contactform .contactformbutton:hover { background: url(layout/button_form_send.png) no-repeat scroll top left; background-position: 0px -37px; }
#contactform .contactformbutton:active { background: url(layout/button_form_send.png) no-repeat scroll top left; background-position: 0px -74px; }
#contactform .captchimage { margin-left: 160px; }

#pdflist { list-style: none; margin: 0; padding: 0; width: 540px; }
#pdflist li { margin: 0 0 5px 0; padding: 0; width: 540px; }
#pdflist .pdfsublist { list-style: none; margin: 0; padding: 0; width: 540px; clear: both; overflow: hidden; }
#pdflist .pdfsublist a { font-weight: normal; }
#pdflist .pdfsublist li { display: block; margin: 0 5px 0 0; padding: 5px; width: 160px; min-height: 45px; float: left; }
#pdflist .pdfsublist .cell1 { border-top: 1px solid #fff; }
#pdflist .pdfsublist .cell1 a { color: #000; }
#pdflist .pdfsublist .cell2 { background-color: #018144; }
#pdflist .pdfsublist .cell2 a { color: #fff; }
#pdflist .pdfsublist .cell3 { background-color: #b2b2b2; }
#pdflist .pdfsublist .cell3 a { color: #000; }
#pdflist .cmsedit, .advertboxmiddle .cmsedit { margin: 0 0 0 -15px; padding: 0; width: 16px; height: 45px; position: absolute; }
#pdflist .cmsedit .cmseditlist, .advertboxmiddle .cmsedit .cmseditlist { list-style: none; margin: 0; padding: 0; width: 16px; height: 45px; }
#pdflist .cmsedit .cmseditlist li, .advertboxmiddle .cmsedit .cmseditlist li { margin: 10px 0 0 0; width: 32px; float: none; }

.scheduletable { margin: 5px 0 10px 0; padding: 0; width: 300px; border-collapse: separate; text-align: left; font-size: 11px; }
.scheduletable th { margin: 0; padding: 2px; font-size: 9px; font-weight: bold; vertical-align: top; }
.scheduletable td { margin: 0; padding: 2px; vertical-align: top; }
.scheduletable .ten { width: 10%; text-align: center; }
.scheduletable .twenty { width: 20%; }
.scheduletable .twentyfive { width: 25%; }
.scheduletable .thirty { width: 30%; }
.scheduletable .fourty { width: 40%; }

#videolist { list-style: none; margin: 0; padding: 0; width: 540px; }
#videolist li { margin: 0 0 10px 0; padding: 0; font-size: 18px; clear: both; }
#videolist li.cell1 { height: 90px; width: 530px; padding: 5px; }
#videolist li.cell2 { height: 90px; width: 530px; padding: 5px; background-color: #018144; }
#videolist li.cell2 a { color: #fff; }
#videolist .cmsedit { margin: 0 0 0 -15px; padding: 0; width: 16px; height: 45px; position: absolute; }
#videolist .cmsedit .cmseditlist { list-style: none; margin: 0; padding: 0; width: 16px; height: 45px; }
#videolist .cmsedit .cmseditlist li { margin: 10px 0 0 0; float: none; }
.videostreamlinkpic { margin: 0 10px 0 0; padding: 0; width: 120px; height: 90px; float: left;  }
.videostreamlinkpic a { display: block; width: 120px; height: 90px; }

#cookieChoiceInfo a, #cookieChoiceInfo a:hover { color: #fff; }

/* Scrollable Element Anfang */
.showbrowser { margin: 0px; padding: 0px; width: 300px; height: 380px; overflow: hidden; clear: both; }
.scrollable { position: relative; overflow: hidden; width: 300px; height: 340px; background: url(layout/bg_gallery.png) repeat top left; }
.scrollable .active { border:2px solid #fdfdb3; position:relative; cursor:default; }
.scrollable .items { height:20000em; position:absolute; clear:both; }
.scrollable .items div { width: 300px; height: 340px; }
.showbrowser a.browse { display: block; margin: 0 0 0 0; width: 300px; height: 20px; cursor:pointer; font-size:1px; }
.scrollable .items .item { margin: 1px 0 0 0; padding: 0; font-size: 12px; height: 84px; width: 300px; background: url(layout/button_contentslider_le.png) no-repeat top left; }
.scrollable .items .item .itempic { float: left; margin: 3px 5px 3px 5px; height: 78px; width: 188px; }
.scrollable .items .item .itempic img { margin: 0; height: 78px; width: 188px; }
.scrollable .items .item h3 { float:left; margin: 0 0 1px 0; width: 102px; height: 54px; font-variant: small-caps; font-size: 16px; color: #737271; font-weight: normal; text-align: center; overflow: hidden; }
.scrollable .items .item p { float:left; margin: 0; width: 102px; height: 29px; font-variant: small-caps; font-size: 13px; color: #737271; font-weight: normal; text-align: center; }
.scrollable .items .item a { color: #737271; font-weight: normal; text-decoration: none; }

/* up and down */
a.up { background:url(layout/button_contentslider_up.png) no-repeat; float: none; }
a.down { background:url(layout/button_contentslider_down.png) no-repeat; float: none; }

a.disabled { visibility:hidden !important; }
/* Scrollable Element Ende */

*{outline: none;}

/* Uploadify Anfang */
#fileQueuepics, #fileQueuelogos, #fileQueue, #fileQueuepics1, #fileQueuepics2, #fileQueuepics3 { width: 300px; overflow: auto; margin-bottom: 10px; }
.uploadifyQueueItem { background-color: #e0e0e0; border: 1px solid #fff; font: 11px Verdana, Geneva, sans-serif; margin-top: 5px; padding: 10px; color: #038345; width: 278px; }
.uploadifyError { border: 2px solid #FBCBBC !important; background-color: #FDE5DD !important; }
.uploadifyQueueItem .cancel {	float: right; }
.uploadifyProgress { background-color: #FFFFFF; border-top: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #C5C5C5;	border-bottom: 1px solid #C5C5C5;	margin-top: 10px;	width: 100%; }
.uploadifyProgressBar { background-color: #2c9260; width: 1px; height: 3px; }
/* Uploadify Ende */

/* CLEditor Anfang */
.wysiwygeditorframe { margin: 0; padding: 0 5px 5px 210px; width: 500px; height: 255px; }
.cleditorMain {border:1px solid #999; padding:0 1px 1px; background-color: #dedede}
.cleditorMain iframe {border:none; margin:0; padding:0}
.cleditorMain textarea {border:none; margin:0; padding:0; overflow-y:scroll; font:10pt Arial,Verdana; resize:none; outline:none /* webkit grip focus */}
.cleditorToolbar {background: url(layout/cleditor_toolbar.gif) repeat}
.cleditorGroup {float:left; height:26px}
.cleditorButton {float:left; width:24px; height:24px; margin:1px 0 1px 0; background: url(layout/cleditor_buttons.gif)}
.cleditorDisabled {opacity:0.3; filter:alpha(opacity=30)}
.cleditorDivider {float:left; width:1px; height:23px; margin:1px 0 1px 0; background:#CCC}
.cleditorPopup {border:solid 1px #999; background-color:white; position:absolute; font:10pt Arial,Verdana; cursor:default; z-index:10000}
.cleditorList div {padding:2px 4px 2px 4px}
.cleditorList p,
.cleditorList h1,
.cleditorList h2,
.cleditorList h3,
.cleditorList h4,
.cleditorList h5,
.cleditorList h6,
.cleditorList font {padding:0; margin:0; background-color:Transparent}
.cleditorColor {width:150px; padding:1px 0 0 1px}
.cleditorColor div {float:left; width:14px; height:14px; margin:0 1px 1px 0}
.cleditorPrompt {background-color:#F6F7F9; padding:4px; font-size:8.5pt}
.cleditorPrompt input,
.cleditorPrompt textarea {font:8.5pt Arial,Verdana;}
.cleditorMsg {background-color:#FDFCEE; width:150px; padding:4px; font-size:8.5pt}
/* CLEditor Ende */

/* Slidorion Anfang */
#slidorion { width: 540px; height: 280px; position: relative; padding: 0; background: #cbcbcb; border: 1px solid #fff; }
#slider { width: 340px; height: 280px; position: relative; float: left; overflow: hidden; }
#slider > div {	position: absolute; width: 100%; height: 100%; }
#accordion { width: 200px; height: 280px; font-family: Verdana; background: #eee; position: relative; z-index:999; overflow: hidden; float: left; }
#accordion > .link-header { height: 28px; padding: 8px 14px 8px 14px; font-size: 12px; font-weight: bold; color: #333; background: #ededed; border-top: 1px solid #ccc; overflow: hidden; }
#accordion > .link-header:first-child { border-top:none; }
#accordion > .link-header:hover { background: #ededed; cursor: pointer; }
#accordion > .link-header.active { border-bottom: none; background: #676767 !important; color: #fff; }
#accordion > .link-content { height: 113px; font-weight: normal; font-size: 13px; line-height: 20px; margin: 0; padding: 16px; border: none; background: #d6d6d6; background: -moz-linear-gradient(top, #d6d6d6 0%, #ffffff 10%); background: -webkit-linear-gradient(top, #d6d6d6 0%,#ffffff 10%); background: -o-linear-gradient(top, #d6d6d6 0%,#ffffff 10%); background: -ms-linear-gradient(top, #d6d6d6 0%,#ffffff 10%); background: linear-gradient(top, #d6d6d6 0%,#ffffff 10%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#ffffff',GradientType=0 ); overflow: hidden; }
#accordion > .link-content p { margin: 0; padding: 0; }
/* Slidorion Ende */

/* Overlays Anfang */
.modal { background-color: #fff; display: none; width: 350px; font-size: 14px; padding: 15px; text-align: left; border: 2px solid #333; opacity:1.0; -moz-border-radius:6px; -webkit-border-radius:6px; -moz-box-shadow: 0 0 50px #ccc; -webkit-box-shadow: 0 0 50px #ccc; }
.modal h2 { margin: 0px; padding: 10px 0 10px 50px; background:url(layout/icon_ol_exclamation_ws_50.png) 0 50% no-repeat; border-bottom:1px solid #333; font-size: 20px; }
.modaldialogbuttons { margin: 0; padding: 0; width:350px; }
.modaldialogbuttons .cancelbutton { margin-left: 146px; }
.overlayform { display:none; background-image:url(layout/bg_ol_white_650x350.png); width: 580px; height: 280px; padding: 35px; }
.overlayform .close {	background-image:url(layout/icon_1_ol_close.png);	position: absolute; right: 16px; top: 16px; cursor:pointer; height:32px; width:32px; }
.okaybutton { margin: 0; padding: 0 0 0 32px; width: 100px; height: 28px; text-align: left; color: #fff; background: #8ccf01 url(layout/button_check_300x30.png) repeat-x top left; border-top: 1px solid #c6e880; border-right: 1px solid #456601; border-bottom: 1px solid #456601; border-left: 1px solid #c6e880; font-weight: bold; clear: left; cursor: pointer; }
.cancelbutton { margin: 0; padding: 0 0 0 32px; width: 100px; height: 28px; text-align: left; color: #fff; background: #ed0000 url(layout/button_cancel_300x30.png) repeat-x top left; border-top: 1px solid #f78080; border-right: 1px solid #740000; border-bottom: 1px solid #740000; border-left: 1px solid #f78080; font-weight: bold; clear: left; cursor: pointer; }
/* Overlays Ende */

/* Shadowbox Anfang */
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(layout/sb_loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(layout/sb_close.png);}
#sb-nav-next{background-image:url(layout/sb_next.png);}
#sb-nav-previous{background-image:url(layout/sb_previous.png);}
#sb-nav-play{background-image:url(layout/sb_play.png);}
#sb-nav-pause{background-image:url(layout/sb_pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
/* Shadowbox Ende */